'use strict';
define(function() {
  var gcattributefticomponent = function() {
    return {
      templateUrl:
        'js/XG/widgets/mapapp/simpleIntervention/views/gcattributefticomponent.html',

      restrict: 'A',
      scope: {
        att: '=gcatt',
        result: '=res',
        initvalue: '=initvalue',
      },

      link: function(scope, element, attrs, ctrl) {},
    };
  };

  gcattributefticomponent.$inject = [];
  return gcattributefticomponent;
});
